/* CSS Global */
@media (max-width : 767px) {
    body .xx-cover .xx-cover-img {
        background-attachment: scroll;
    }

    body .no-desktop {
        display: block;
    }

    body .no-mobile {
        display: none;
    }
}

body {
    font-family: 'Lato', sans-serif!important;
}

i {
    margin-right: 6px;
    color: #fff;
}

.no-desktop {
    display: none;
}

.no-mobile {
    display: block;
}

.just-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.just-center-vertical {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
/*#seguridad{
    border: solid 1px red;
}
#polarizado{
    border: solid 1px red;
}
#herramientas{
    border: solid 1px red;
}
#viniles{
    border: solid 1px red;
}*/
/*.cp-products{
    border: solid 1px blue;
}
.xx-title-1{
    border: solid 1px green;
}*/
/*.change-color-white{

}*/
/*.change-color-blue{

}*/
/*.color-red{

}*/
/*.color-white{
    color: #fff;
}*/
/*.color-change{
    color: #000;
}
.color-red{

}*/
.box-color .color-red:hover{
    background: #a20505;
}
.box-color .color-amarillo:hover{
    background: #f3cc58;
}
.box-color .color-blue:hover{
    background: #28437b;
}
.xx-button-1, .xx-btn-2, .tag {
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;
}
.cp-advantage-item i{
    -webkit-transition: background 0.2s ease-out;
    transition: background 0.2s ease-out;   
}

.box-color{
    position: fixed;
    bottom: 30px;
    z-index: 2;
    right: 24px;
    width: 50px;
}
.box-color button{
    background: none;
    border: none;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
    -webkit-transition: width 0.1s, height 0.1s;
    transition: width 0.1s, height 0.1s;
}
.box-color button:hover{
    width: 52px;
    height: 52px;
}

.box-color button:focus{
    outline: none; 
}

.box-color .color-red{
    background: #7f0000;
    border-radius: 50%;
}
.box-color .color-blue{
    background: #162a54;
    transition-delay: 0.1s
}
.box-color .color-amarillo{
    background: #FFC107;
    transition-delay: 0.1s
}
.page-color{
    background: #7f0000; 
}

.xx-button-1 {
    background: #FFC107;
    display: block;
    padding: 6px 21px;
    font-size: 18px;
    color: #fff;
    width: fit-content;    
    margin-top: 25px;
    border-radius: 3px;
    text-decoration: none!important;
}
.xx-button-1:hover {
    color: #fff;
}

.xx-title-1 {
    text-transform: uppercase;
}

.xx-title-1 span {
    font-size: 25px;
}

.xx-title-1 h2 {
    margin: 0px;
    margin-bottom: 50px;
    font-size: 40px;
    font-weight: 600;
    position: relative;
}

.xx-title-1 h2:after {
    content: "";
    height: 5px;
    width: 35px;
    position: absolute;
    background: #000;
    bottom: -10px;
    left: 50%;
    transform: translateX(-50%);
}

.xx-about-us {
    text-align: center;
    padding: 100px 15px;
}

.xx-about-us-text {
    max-width: 1000px;
    margin: auto;
    font-size: 17px;
}

.xx-bg-img {
    background-color: #e0e0e0;
    left: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    background-size: cover;
    background-position: center;
}

body .np-left {
    padding-left: 0px;
}

body .np-right {
    padding-right: 0px;
}

body .xx-col-cont {
    float: none;
    margin: auto;
}

body .circle-icon {
    font-size: 40px;
    width: 70px;
    height: 70px;
    border: 2px solid;
    line-height: 67px;
    border-radius: 100px;
    color: #FFC107;
}

hr.specialhr {
    color: #FFC107;
    border-top: 2px solid;
    width: 40px;
}
/* Fin CSS Global */

/* Cover */
.xx-cover {
    height: 100vh;
    position: relative;
    text-align: center;
}

.xx-cover video {
    position: absolute;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    background-color: #e0e0e0;    
}

.xx-cover-cont {
    color: #fff;
    /* text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5); */
    width: 80%;
    text-align: left;
}

.xx-cover-cont span.sub {
    font-size: 23px;
}

.xx-cover h2 {
    font-size: 90px;
    font-weight: 700;
    line-height: 50px;
}

.xx-cover span.light {
    font-size: 70px;
    line-height: 60px;
}

.xx-black-opacity {
    background-color: #000;
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    top: 0;
}

.xx-cover .xx-cover-img {    
    width: 100%;
    height: 100%;
    background-color: #e0e0e0;    
    background-size: cover;
    background-position: center;
    background-attachment: fixed;    
}
/* Fin Cover */


.xx-navbar {
    width: 100%;    
    position: fixed;
    z-index: 20;    
    top: 0;
    transition: 0.3s;
}

.xx-navbar.scrolled {
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
    background: #fff;
}

.xx-navbar.scrolled .xx-navbar-menu a {
    color: #000!important;
    border-right: 1px solid #d4d4d4;
}

.xx-navbar.scrolled .xx-logo img {
    filter: brightness(0%);
}

.xx-navbar.scrolled .xx-navbar-menu a.xx-btn-2 {
    color: #fff!important;
}

.xx-nav-profile {
    display: inline-block;
    border-left: 1px solid #cacaca;
    padding-left: 15px;
    line-height: 35px;
}

.xx-topbar {
    background: #FFC107;
    color: #fff;
    text-align: right;
    padding: 10px 50px;
}

.xx-bottombar {
    transition: 0.3s;
    padding: 0px 50px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    width: 95%;
    margin: auto;
}

.xx-navbar .xx-logo {
    width: 130px;
    display: inline-block;
    line-height: 75px;
}

.xx-navbar .xx-logo img {
    max-width: 100%;
}

.xx-navbar .xx-navbar-menu {
  display: inline-block;
}

.xx-navbar .xx-navbar-menu {
    display: inline-block;
    float: right;
    line-height: 75px;
}

.xx-navbar-menu a {
    color: #fff!important;
    margin: 0px;
    padding: 0px 10px;
    text-decoration: none!important;
    border-right: 1px solid;
}

.xx-navbar.scrolled .xx-navbar-menu a i {
    color: #FFC107;
}

a.xx-btn-1 {
    border: 2px solid #0082c8;
    padding: 5px 15px;
    border-radius: 3px;
    text-align: center;
    color: #0082c8!important;
}

a.xx-btn-2 {
    padding: 7px 15px;
    border-radius: 3px;
    border: none;
    text-align: center;
    color: #ffffff!important;
    /*background: #FFC107;*/
    background: #FFC107;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.2);
}

.xx-navbar-menu a.xx-btn-2 {
    margin-left: 10px;
}

.xx-navbar.scrolled .xx-navbar-menu a.xx-btn-2 i {
    color: #fff;
}

.pp-mobile-navbar {
    padding: 0px 25px;
    width: 100%;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
    position: fixed;
    z-index: 20;
    background: #fff;
    top: -1px;
}

.pp-mobile-navbar .pp-logo {
    width: 120px;
    display: inline-block;
    line-height: 70px;
}

.pp-logo img {
    max-width: 100%;
    max-height: 100%;
    filter: brightness(0%);
}

.pp-mobile-menu-btn {
    display: inline-block;
    float: right;
    font-size: 20px;
    line-height: 70px;
    width: 50px;
    text-align: center;
}

.pp-mobile-menu-btn a {
    color: #419fad!important;
    width: 100%;
}

.mobile-menu-list {
    position: fixed;
    background: rgba(146, 146, 146, 0.61);
    z-index: 101;
    height: 100%;
    width: 100%;
    text-align: center;
    padding: 50px 0px;
    transition: 0.3s;
    visibility: hidden;
    opacity: 0;
    padding-top: 35px;
    top: 0;
}

.mobile-menu-list.open {
    visibility: visible;
    opacity: 1;
}

.mobile-menu-list a {
    display: block;
    font-size: 25px;
    color: #4caf90;
    font-weight: 100;
    padding: 5px 0px;
}

.mobile-menu-list .close-menu-btn {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: #ffc107;
    color: #fff;
}

.pp-mobile-menu-btn i {
    color: #ffffff;
    background: #ffc107;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50px;
}

.mobile-menu-list i {
    color: white;
    width: 30px;
    height: 30px;
    background: #ffc107;
    line-height: 30px;
    font-size: 14px;
    border-radius: 50px;
}

.mobile-menu-list a.xx-btn-2 {
    padding: 3px 0px;
    max-width: 230px;
    margin: auto;
    margin-top: 20px;
    box-shadow: none;
    font-weight: 400;
}

.mobile-menu-list a {
    display: block;
    font-size: 25px;
    color: #fff;
    font-weight: 500;
    padding: 10px 0px;
    text-decoration: none!important;
}
/* Fin barra navegacion */

/* Ventajas */
.cp-advantages {
    transform: translateY(-70px);
}

.cp-advantage-item {
    background-color: #e0e0e0;
    background-size: cover;
    background-position: center;
    position: relative;
    width: 100%;
    height: 230px;
    color: #fff;
    border-radius: 20px 180px 10px 10px;
    overflow: hidden;
    border-style: outset;
}

.cp-advantage-item.left {
    border-radius: 180px 20px 10px 10px;
    text-align: right;
}

.cp-advantage-item.left hr {
    margin-right: 0;
    margin-left: auto;
}

.cp-advantage-item.center hr {
    margin-right: auto;
    margin-left: auto;
}

.cp-advantage-item.center {
    border-radius: 20px;
    text-align: center;    
}

.xx-blue-opacity {
    transition: 0.3s;
    position: absolute;
    width: 100%;
    height: 100%;    
    top: 0;
    left: 0;
    transition: 0.3s;
    background: linear-gradient(to right, #142e63, #3663bf);
    opacity: 0.8;
}

.cp-product-item.white .xx-blue-opacity {
    border-radius: 0px 0px 80px 0px;
}

.cp-product-item.white .cp-corner {
    opacity: 0.9;
}

.xx-blue-opacity.carwindow {
    background: linear-gradient(-25deg, #142e63 49%, #3663bf 50%);
}

.xx-orange-opacity {
    position: absolute;
    width: 100%;
    height: 100%;
    opacity: 0.3;
    top: 0;
    left: 0;
    transition: 0.3s;
    background: #FFC107;
    opacity: 0.6;
}

.cp-advantage-item:hover .xx-blue-opacity {        
    opacity: 0.9;
}

.cp-advantage-item .title {
    font-size: 25px;
}

.cp-advantage-item i {
    font-size: 40px;
    color: #ffbe00;
    margin-bottom: 10px;
}

.cp-advantage-item span {
    font-size: 16px;
}

.cp-advantage-item hr {
    width: 35px;
    border-top: 2px solid #fff;
    margin-left: 0;
    margin-top: 10px;
}

.cp-advantage-item .just-center {
    width: 70%;
}
/*Fin ventajas */

/* Productos */
.cp-productos {
    text-align: center;
}

.cp-product-item {
    height: 220px;
    background: linear-gradient(to right, #142e63, #092050);
    display: -webkit-box;
    margin-bottom: 15px;
    position: relative;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
}

.cp-product-item.white {
    background: #fff;
}

img.cp-corner {
    position: absolute;
    right: 0;
    bottom: 0;
    width: 80px;
    z-index: 1;
}

.cp-product-text {
    color: #fff;
    text-align: justify;
    padding: 0px 10px;
}

.cp-product-item.white .cp-product-text {
    color: #000;
}

.cp-product-text h2 {
    margin-top: 20px;
    display: block;
    font-weight: 700;
    font-size: 25px;
    text-align: left;
}

.cp-product-text span {
    font-size: 14px;
}
/* Fin productos */

/* Fondo completo con imagen */
.cp-full-bg {
    height: 400px;
    margin-top: 50px;
    color: #fff;
    text-align: center;
}
/* Fin Fondo completo con imagen */

/* Información de contacto */
.cp-contact-info {
    height: 450px;
}

.cp-contact-info .just-center {
    width: 80%;
    color: #fff;
}

.cp-contact-info hr {
    border-top: 2px solid #fff;
    width: 40px;
    margin-left: 0px;
    display: block;
}

.cp-contact-info span {
    font-size: 17px;
}

.cp-contact-info i {
    margin-right: 10px;
}
/* Fin Información de contacto */

/* Footer */
body .xx-footer {
    /* background-image: url(http://yesofcorsa.com/wp-content/uploads/2016/12/4K-Black-Wallpaper-Ultra-HD.jpg); */
    background-size: cover;
    color: #fff;
    padding: 50px;
    background: #151515;
    padding-bottom: 80px;
    background-position: center;
}

.xx-footer h2 {
    font-size: 20px;
    font-weight: 700;
}

.xx-footer span {
    font-size: 13px;
}

.xx-footer-logo {
    width: 100%;
}

.xx-footer-logo img {
    max-width: 100%;
}

.xx-footer-link {
    display: block;
    color: #fff!important;
    line-height: 32px;
    /* padding-left: 15px; */
    font-weight: 500;
    text-decoration: none!important;
}

.xx-footer-logo img {
    max-width: 175px;
    /* filter: brightness(100); */
    margin-bottom: 15px;
    margin-top: 20px;
}

.xx-footer .xx-bottom-bar {
    padding: 10px 50px;
    margin-top: 20px;
    background: #000000;
    position: absolute;
    bottom: 0;
    left: 0;
    color: #8c8c8c;
}

.xx-footer .xx-bottom-bar a {
    color: #fff!important;
    font-weight: 700;
}

.xx-footer hr {
    margin: 10px 0px;
    width: 20px;
    border-top: 2px solid #006fc5;
}
.space{
    word-spacing: 3px;
}

.xx-footer input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: rgba(255, 255, 255, 0.5);
    opacity: 1; /* Firefox */
}

.xx-footer .xx-input-text input {
    background: #ffffff1f;
    border-bottom: 2px solid #fff;
    margin-bottom: 10px;
    border-radius: 2px;
    padding: 5px 15px;
    width: 100%;
    outline: none;
    color: #fff;
    border-style: none;
}

form#xx-contact-form-footer .xx-button-1 {
    margin: 0px;
    margin-top: 7px;
    padding: 5px 15px;
    background: #006fc5;
    color: #fff!important;
    font-weight: 500;
    font-size: 14px;
}
/* Fin footer */

/* Galería  */
.xx-image-item {
    height: 350px;
    background: #b7b7b7;
}

.xx-image-bg {
    width: 100%;
    height: 100%;
    background: #e0e0e0;
    background-size: cover;
    background-position: center;
    transition: 0.3s;
}

.xx-image-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: 1;
    top: 0;
    left: 0;
    transition: 0.3s;
    opacity: 0;
}

.xx-image-overlay:hover {
    opacity: 1;
}

.xx-image-overlay a {
    width: 100%;
    text-align: center;
    display: block;
    height: 100%;
    line-height: 350px;
    color: #fff!important;
    font-size: 40px;
    transition: 0.3s;                    
}

.xx-image-overlay a i {
  transition: 0.3s;
  transform: rotate(135deg);
}

.xx-image-overlay a:hover i {
  transform: rotate(0deg);
}
/* Fin Galería */

/* Inicio página de productos */
.cp-products .cp-product-item {
    border-radius: 5px;
    overflow: hidden;
}

.cp-product-desc {
    background: #22395d;
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: left;
    padding: 15px;
    color: #fff;
    z-index: 1;
    border-top: 2px;
}

.cp-product-desc h2 {
    margin: 0px;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 10px;
    /*overflow-wrap: break-word;*/
    -moz-hyphens:manual;
    -ms-hyphens:manual;
    -webkit-hyphens:manual;
    -o-hyphens:manual;
    hyphens:manual;
    word-wrap:break-word;

}

.square-shape {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 0;
    transform: translate(-50%,-50%) rotate(45deg);
    left: 50%;
    /* z-index: 1; */
    background: #22395d;
}

.xx-image-overlay .moreinfo {
    line-height: normal;
    font-size: 18px;
}

.xx-image-overlay .moreinfo .btninfo {
    border: 2px solid #fff;
    display: inline-block;
    padding: 8px 10px;
    border-radius: 5px;
    background: #fff;
    color: #2f2f2f;
    margin-top: 40px;
}

.xx-image-overlay .moreinfo span i {
    color: #ffffff;
    margin-right: 10px;
    background: #ffc107;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    font-size: 15px;
    line-height: 22px;
    transform: none;
}

.cp-product-desc .tag {
    background: #2164cc;
    padding: 3px 8px;
    display: inline-block;
    margin-top: 4px;
    border-radius: 5px;
}
/* Fin página de productos */

/* Version móvil */
@media (max-width : 767px) {
    body .xx-cover span.light {
        font-size: 35px;
        line-height: 35px;
    }

    body .xx-cover h2 {
        font-size: 45px;        
        line-height: 15px;
    }

    body .xx-cover-cont span.sub {
        font-size: 22px;
        line-height: 24px;
        margin-top: 19px;
        display: block;
        font-weight: 300;
    }

    body .cp-advantage-item.left {
        border-radius: 0px;
        text-align: center;
        margin-bottom: 15px;
    }

    body .cp-advantage-item.center {
        border-radius: 0px;
        text-align: center;
        margin-bottom: 15px;
    }

    body .cp-advantage-item {
        border-radius: 0px;
        border: none;
        text-align: center;
    }

    body .padding-mobile {
        padding-left: 15px;
        padding-right: 15px;
    }

    body .cp-productos .cp-product-item {
        display: block;
        height: auto;
    }

    body .cp-product-text {        
        padding: 35px 10px;
    }

    body .cp-product-item .xx-bg-img {
        position: relative;
        height: 200px;
    }

    body .cp-product-text h2 {
        margin-top: 0px;
    }

    body .xx-col-cont {
        padding-left: 0px;
        padding-right: 0px;
    }

    body .xx-title-1 h2 {        
        font-size: 30px;        
    }

    body .xx-title-1 {
        margin: 40px 0px;
    }

    body .mobile-small-padding {
        padding-right: 5px;
        padding-left: 5px;
    }

    .cp-products .xx-image-item {
        height: 250px;
    }

    body .cp-product-desc h2 {
        font-size: 20px;
    }

    body .cp-products {
        display: inline-block;
    }

    body .xx-image-overlay .moreinfo span {
        font-size: 15px;
        padding: 5px 10px;
        width: 80%;
        margin-top: 25px;
    }

    body .xx-image-overlay .moreinfo span i {
        display: block;
        margin: auto;
    }

    body .xx-about-us {
        padding-top: 0px;
        padding-bottom: 50px;
    }

    body .xx-image-item {
        height: 200px;
    }

    body .xx-gallery .xx-image-overlay a {
        line-height: 200px;
    }

    body .cp-full-bg .just-center {
        width: 90%;
    }
}
/* Fin versión móvil */